petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSRollBack

Rolls back one time step

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSRollBack(TS ts)

Collective on TS

### Input Parameter

ts -the TS context obtained from TSCreate()

### Keywords

TS, timestep, rollback

### See Also

TSCreate(), TSSetUp(), TSDestroy(), TSSolve(), TSSetPreStep(), TSSetPreStage(), TSInterpolate()

Level:advanced
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages